/*GENERIC FOR ALL  PHONES*/
.third_width_image{
	width:100%;
	float:none;
}
.staffmember_div{
	float:none;
	width:auto;
}
.footnav_div {
	display:block;
	max-width:200px;
	margin-left:auto;
	margin-right: auto;
	margin-bottom:10px;
}

.footerclearmicro{
	display:none;
}
h2.sectionttl{
	font-size: 160%;
	line-height: 170%;
	padding-bottom: 15px;
}
.local_skillcallout_div{
	width:50%;
	border-top:#a0a268 1px solid;
}
.local_skillcallout_div.local_skillcallout1, .local_skillcallout_div.local_skillcallout2{
	border-top:none;
}
.local_skillcallout_div.local_skillcallout3{
	border-left:none;
}
.local_skillcallout_div img{
	height:30px;
}
.slideshowwrap_div {
	border-bottom: 12px solid #a0a268;
}
#slideshow_div {
	height: 200px;
}
@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	#slideshow_div {
		height: 150px;
	}
	#mobileheader_div .opening_2025 {
		width: 100px;
	}
	
	
}
@media only screen and (max-width: 350px) {
	.local_skillcallout_div{
		width:100%;
		border-top:#a0a268 1px solid;
		border-left:none;
		padding-top:5%;
		padding-bottom:5%;
	}
	.local_skillcallout_div.local_skillcallout2{
		border-top:#a0a268 1px solid;
	}
	.local_skillcallout_div img{
		height:30px;
	}
	
}
